Subject: [Research-funding] Re: [nmrg] network management research funding text

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 22 Jul 2003 17:55:12 +0200

Attached is the revised text for section 3.5 of the IAB research funding 
draft which includes the changes made during the 13th NMRG meeting in
Vienna. 

This is the last call to submit your input. If I do not receive any
additional comments by August 10th, I consider this version to be in
concens with the NMRG views.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany